:root {
  --size-font-project: 20px;
  --famaly-font-project: 'Montserrat', sans-serif;
}
body {
  font-family: var(--famaly-font-project);
  font-size: var(--size-font-project);
  margin: 0 auto; 
}
.container {
  position: relative;
  background-image: url('../img/fon.png');
  height: 100%;
  width: 100%;
}
/* Start header_mp - цей header для основної сторінки */
.header_mp {
  margin: 0 20vw;
  display: flex;
  justify-content: space-between;
}
.h_left {
  display: flex;
  justify-content: flex-start;
  padding-top: .7rem;
}
.h_left-img {
  margin-right: 1rem;
}
.h_left ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
  font-size: .8rem;
}
.h_left a {
  color: #ffffff;
  text-decoration: none;
}
.h_left li:nth-child(1) a {
  font-weight: 400;
}
.h_left li:nth-child(2) a {
  font-weight: 700;
}
.h_right {
  display: flex;
  justify-content: flex-end;
  padding-top: .9rem;
}
.h_right a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: .65rem;
  font-weight: 700;
  display: inline-block;
  text-align: center;
  width: 100%;
}

.h_right_sign {
  border: 1px solid #1ACD4C;
  box-sizing: border-box;
  height: 2.1rem;
  width: 9.8rem;
  border-radius: 6.5rem;
  background-color: #131313;
}
.h_right_reg {
  border: 1px solid #1ACD4C;
  box-sizing: border-box;
  height: 2.1rem;
  width: 9.8rem;
  background-color: #1ACD4C;
  border-radius: 6.5rem;
  margin-left: .5rem;
} 
.h_right_sign a {
  color: #1ACD4C;;
}
.h_right_reg a {
  color: #131313;;
}

        /* END .header_mp */
        /* Start Section1 reserve */
.section1 {
  background-image: url('../img/main/fonsect1.png');
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 85vh;
  width: 100%;
  margin: 0 6.6%;
  position: relative;
  top: 2.4rem;
  position: relative;
  margin-bottom: 2.75rem;
}
.section1_content {
  position: relative;
  top: 5.3rem;
  left: 14vw;
  color: #ffffff;
  text-align: left;
  width: 28rem;
}
.section1_content-title {
  font-size: 2.75rem;
  font-weight: 900;
  margin-bottom: .5rem;
  margin-top: 0;
}
.section1_content-subtitle1 {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 1.75rem;
}
.section1_content-subtitle2 {
  font-size: .9rem;
  font-weight: 400;
  margin-bottom: 2.05rem;
}
.section1_contact {
  display: flex;
}
.section1_contact>div {
  font-size: .65rem;
  font-weight: 700;
  border-radius: 7.5rem;
  padding: .8rem;
  width: 18.2rem;
}
.section1_contact>div a {
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  width: 100%;
}
.section1-tel {
  background-color: #1ACD4C;
  box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
  margin-right: 1rem;
}
.section1-tel a {
  color: #131313;
}
.section1-reg {
  border: 1px solid #1ACD4C;
}
.section1-reg a {
  color: #1ACD4C;
}

/* END .section1 */
/* START .section2 interior */
.section2 {
  background-image: url('../img/main/smoke1.png');
  min-height: 70vh;
  background-repeat: no-repeat;
  background-position-x: left;
}
.section2_cart {
  margin-left: 20%;
}

.section2-title {
  font-size: 1.8rem;
  font-weight: 900;
  color: #ffffff;
  margin: 0;
}
.section2_cart_box  {
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 4rem;
}
.section2_cart_box>div {
  width: 20rem;
  height: 27vh;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 1rem;
}
.section2_cart_box>div:nth-child(1) {
  background-image: url('../img/main/cart1.png');
}
.section2_cart_box>div:nth-child(2) {
  background-image: url('../img/main/cart2.png');
}
.section2_cart_box>div:nth-child(3) {
  background-image: url('../img/main/cart3.png');
}
.section2_cart_box>div:nth-child(4) {
  background-image: url('../img/main/cart4.png');
}
.section2_cart_box>div:nth-child(5) {
  background-image: url('../img/main/cart4.png');
}
.section2_cart_box>div:nth-child(6) {
  background-image: url('../img/main/cart3.png');
}
.section2_cart_box>div:nth-child(7) {
  background-image: url('../img/main/cart2.png');
}
.section2_cart_box>div:nth-child(8) {
  background-image: url('../img/main/cart1.png');
}
/* END.section2 interior */
/* START section3 menu */
.section3 {
  position: relative;
  margin-top: 4rem;
  margin: 0 auto;
}
.section3_fon-wall {
  background-image: url('../img/main/wall.png');
  height: 37.3rem;
  width: 60%;
  margin: 0 auto;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  top: -20rem;
}
.menu h2 {
  font-size: 1.8rem;
  font-weight: 900;
  color: #ffffff;
  display: inline-block;
  margin-top: 21rem;
  
}
.menu_cart {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 60%;
  margin: 0 auto;
  position: absolute;
  top: 6rem;
  left: 20%;
}
.menu_cart>div {
  height: 24.2rem;
  width: 17.4rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.menu_cart>div:nth-child(1) {
  background-image: url('../img/main/menu1.png');
}
.menu_cart>div:nth-child(2) {
  background-image: url('../img/main/menu2.png');
}
.menu_cart>div:nth-child(3) {
  background-image: url('../img/main/menu3.png');
}

.smoke2  {
  position: absolute;
  background-image: url('../img/main/smoke2.png');
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 70%;
  height: 110vh;
  width: 100%;
}
/* Smoke3 is in container (top page) */
.smoke3  {
  position: absolute;
  background-image: url('../img/main/smoke3.png');
  background-repeat: no-repeat;
  background-size: contain;
  height: 130vh;
  width: 100%;
  top: 110rem;
  left: 15%;
}
/* END.section3 interior */
/* START section4 action */

.section4 {
  margin: 2rem 20%;
  min-height: 20rem;
  max-height: 45rem;
}
.section4 h2 {
  font-size: 1.8rem;
  font-weight: 900;
  color: #ffffff;
}
.section4_action_cart {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
.section4_action_cart>div {
  height: 16.55rem;
  width: 45%;
  color: #ffffff;
  text-align: justify;
  background-repeat: no-repeat;
  background-size: cover;
}
.section4_action_cart>div h3 {
  font-size: 1.2rem;
  font-weight: 700;
  margin-top: 8.6rem;
  margin-left: 1rem;
}
.action_text {
  margin-left: 1rem;
  font-size: .9rem;
  font-weight: 400;
  margin-right: 2rem;
}
.section4_action_cart>div:nth-child(1) {
  background-image: url('../img/main/action1.png');
}
.section4_action_cart>div:nth-child(2) {
  background-image: url('../img/main/action2.png');
}
/* END.section4 action */
/* START section4 contact */
.section5 {
  margin: 4.5rem 20%;
}
.section5 h2 {
  font-size: 1.8rem;
  font-weight: 900;
  color: #ffffff;
}
.section5_contact_box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contact-map {
  width: 30rem;
}
.contact-info {
  width: 20rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}
.contact-info a {
  text-decoration: none;
  color: #ffffff;
  font-size: 1.3rem;
  font-weight: 400;
}
.contact-info span {
  font-size: 1rem;
  font-weight: 700;
  color: #ffffff;
  padding-left: 3rem;
  display: inline-block;
}
.contact-info-btn {
  background: #1ACD4C;
  box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
  border-radius: 7.5rem;
  font-size: .85rem;
  font-weight: 700;
  padding: .9rem 4.9rem;
  text-transform: uppercase;
  margin-top: 3rem;
  position: absolute;
  top: 4.5rem;
}
.contact-info-btn:hover {
  background-color: black;
  border: 1px solid #1ACD4C;
}
.contact-info-btn:hover .green_color {
  color: #1ACD4C;
}
.contact-info-tel {
  background-image: url('../img/main/tel.png');
  background-repeat: no-repeat;
  background-position-y: .4rem;
  position: relative;
  margin-bottom: 1.4rem;
}
.waves1 {
  position: absolute;
  background-image: url('../img/main/waves1.png');
  background-repeat: no-repeat;
  width: 2.5rem;
  height: 2.5rem;
  background-position-x: 1.2rem;
  background-position-y: .45rem;
}
.waves2 {
  position: absolute;
  background-image: url('../img/main/waves2.png');
  background-repeat: no-repeat;
  width: 2.5rem;
  height: 2.5rem;
  background-position-x: 1.1rem;
  background-position-y: .65rem;
}
.contact-info-local {
  position: relative;
  background-image: url('../img/main/local.png');
  background-repeat: no-repeat;
  margin-bottom: 1.6rem;
  display: inline-block;
  padding-left: 0;
}
.circle {
  position: absolute;
  background-image: url('../img/main/localCircle.png');
  width: 2.5rem;
  height: 2.5rem;
  background-repeat: no-repeat;
  background-position-x: .3rem;
  background-position-y: .3rem;
}

END .section5
EMD main
Start footer
.footer {
  margin: 0 auto;
}
.footer a {
  text-decoration: none;
  font-size: .8rem;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 1.4rem;
  display: inline-block;
  width: 100%;
  text-align: center;
}
/* OTHER PAGE 
REG-START */
.black-fon {
  background-color: #131313;
  height: 54rem;
  width: 100%;
  position: relative;
}
.reg-container {
  position: relative;
  background-image: url('../page-reg-start/img/wall.png');
  background-repeat: no-repeat;
  width: 57.85;
  height: 37.3rem;
  background-position-x: 15rem;
}
.header_reg {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.header_reg img {
  padding-top: 4.5rem;
}
.form-reg-start {
  text-align: center;
}
.form-reg-start h2 {
  font-size: 1.5rem;
  font-weight: 900;
  color: #ffffff;
  margin-top: 3.1rem;
}
.form-reg-start input {
  width: 12.55rem;
  height: 2.3rem;
  background-color: #131313;
  border: 1px solid #663939;
  box-sizing: border-box;
  border-radius: 7.5rem;
  color: #4F4F4F;
  margin-top: .75rem;
}
#registration {
  background-color: #1ACD4C;
  color: #4F4F4F;
  text-transform: uppercase;
  margin-top: .75rem;
  font-weight: 700;
  cursor: pointer;
}
.footer-reg-start {
  position: absolute;
  top: 95%;
  left: 45%;
}
.no-sign {
  text-decoration: none;
  color: #1ACD4C;
  font-size: .65rem;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  margin-top: 1rem;
}
.if-not-reg {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.if-not-reg h2 {
  font-size: 1.5rem;
  font-weight: 900;
  color: #ffffff;
  margin-top: 3.1rem;
  display: inline-block;
}
.reg-btn-page-sign {
  color: #1ACD4C;
  background-color: #131313;
  text-transform: uppercase;
  margin-top: .75rem;
  font-weight: 700;
  width: 13rem;
  padding: .8rem 0;
  border: 1px solid #1ACD4C;
  box-sizing: border-box;
  border-radius: 7.5rem;
  cursor: pointer;
}
.no-sign {
  font-size: .9rem;
  font-weight: 400;
  color: #ffffff;
}
.no-sign:hover {
  color: #1ACD4C;
}
.no-sign-btn {
  background-color: #1ACD4C;
  color: #131313;
}
/* PAGE USER */
.header-user{
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
  margin-bottom: 4.55rem;
  margin: 0 20%;
}
.header-user-left div {
  float: right;
  color: #ffffff;
  font-size: .8rem;
  font-weight: 400;
  margin-left: 1rem;
  padding-top: .9rem;
}
.header-user-right ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.header-user-right li {
  display: inline-block;
  padding-left: 1.2rem;
  padding-top: .3rem;
}
.header-user-right a:hover {
  color:  #4F4F4F;
}
.header-user-right a {
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  font-size: .65rem;
  font-weight: 700;
}
.main-user {
  text-align: center;
  margin: 0 20%;
}
.main-user h2 {
  font-size: 1.5rem;
  font-weight: 900;
  margin-top: 0;
  margin-bottom: 0;
}
.main-user h2:nth-child(1) {
  color: #ffffff;
  margin-bottom: 0.5rem;
}
.main-user h2:nth-child(2) {
  color: #1ACD4C;
  margin-bottom: 1.9rem;  
}
.main-user button {
  margin-bottom: 5.15rem;
}
.statistick {
  display: flex;
  justify-content: space-between;
}
.statistick>div {
  color: #ffffff;
  font-size: .9rem;
  display: flex;
  justify-content: flex-start;
}
.stat-text {
  text-align: left;
  margin-left: .8rem;
}
.footer-user {
 margin-top: 40rem;
}
/* PAGE USER-TABLE */
.main-book-a-table {
  margin: 0 20%;
  display: flex;
  justify-content: space-between;
}
.main-book-a-table {
  font-size: 1.5rem;
  font-weight: 900;
  color: #ffffff;
  margin-top: 3.05rem;
}
#number-table, #t-date, #t-time {
  background-color: #131313;
  color: #4F4F4F;
  padding: .8rem .65rem;
  width: 13.2rem;
  border: 1px solid #4F4F4F;
  box-sizing: border-box;
  border-radius: 7.5rem;
  margin-bottom: .75rem;
}
#number-table>option {
  text-transform: uppercase;
  font-size: .7rem;
  padding-left: .65rem;
}
#t-date:required {
  border: 1px solid #4F4F4F;
}
#t-book {
  background: #1ACD4C;
  box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
  border-radius: 7.5rem;
  color: #4F4F4F;
  padding: .8rem .65rem;
  width: 13.2rem;
  cursor: pointer;;
}
.li-book>a {
  color: #4F4F4F;
}
.footer-book-table {
  margin-top: 19.3rem
}
/* Start history-visits, history-bonus*/
.main-history-visits {
  margin: 0 20%;
}
.main-history-visits h2 {
  font-size: 1.5rem;
  font-weight: 900;
  margin-top: 4.5rem;
  color: #ffffff;
}
.history-visits-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: auto;
  font-size: .8rem;
  color: #ffffff;
  margin-bottom: 1.3rem;
}
.history-visits-box>div {
  padding-top: .9rem;
  padding-bottom: .9rem;
}
.history-visits-box>div:nth-child(1),
.history-visits-box>div:nth-child(2),
.history-visits-box>div:nth-child(3),
.history-visits-box>div:nth-child(4) {
  text-transform: uppercase;
  color: #4F4F4F;
}
.page-transition {
  text-align: center;
}
.page-transition span {
  margin-left: 1rem;
  margin-right: 1rem;
}
.page-transition a {
  font-size: .8rem;
  color: #ffffff;
}
.page-transition a:nth-child(2) {
  color: #4F4F4F;
}
.footer-history-visits {
  margin-top: 5rem;
}
.main-history-visits-null {
  margin: 0 20%;
}
.main-history-visits-null h2 {
  font-size: 1.5rem;
  font-weight: 900;
  margin-top: 4.5rem;
  color: #ffffff;
}
.main-history-visits-null h4 {
  font-size: .9rem;
  color: #ffffff;
  font-weight: 400;
}
.footer-history-visits-null {
  margin-top: 37rem;
}
